.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#package .container {
    width: 1200px;
    padding: 30px 0 80px;
}

#banner {
    background: url('../img/price/banner_bg.png') no-repeat center center;
    height: 300px;
    overflow: hidden;
}

#banner>h1 {
    color: #fff;
    margin-top: 80px;
    font-size: 42px;
    text-align: center;
}

#banner>ul {
    width: 544px;
    height: 60px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 25px auto;
    border: 2px solid #fff;
    border-radius: 50px;
}

#banner>ul>li {
    color: #fff;
    font-size: 23px;
}

#package {
    padding-top: 66px;
}

#package>h2 {
    color: #333333;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
    line-height: 50px;
}

#package .discount_txt {
    position: relative;
    width: 356px;
    margin: 0 auto;
    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #333333;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 20px;
    background: #FE7348;
    text-align: center;
    padding: 2px 0;
    border-radius: 2px;
}

#package .discount_txt::before,
#package .discount_txt::after {
    position: absolute;
    top: 7px;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #FFFFFF;
}

#package .discount_txt::before {
    left: -5px;
}

#package .discount_txt::after {
    right: -5px;
}

h1 {
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #333333;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    margin: 16px 0 0;
}

#package p {
    margin: 0;
}

#package .table-bordered>tbody>tr>td {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #333333;
    line-height: 20px;
    text-align: center;
    border: 1px solid #E1E6F0;
    padding: 0;
}

#package #year-plan>tbody>tr>td {
    width: 170px;
}

#package .table tr {
    height: 46px;
}

#package .table tr:nth-child(even) {
    background-color: #F8F8F9;
}

#package .table tr p {
    line-height: 46px;
}

#package .table tr .p {
    font-weight: 600;
}

#package .table tr .p .icon {
    position: relative;
    top: 1px;
    transform: rotate(0deg);
}

#package .table tr .op {
    font-size: 12px;
    color: #667580;
    line-height: 30px !important;
    display: none;
}

#package .table tr:first-child {
    height: 176px;
    border-top: 4px solid #00D0D0;
}

#package .table tr:first-child td {
    position: relative;
}

#package .table tr td:first-child {
    width: 180px !important;
}

#package .table .first {
    position: relative;
}

#package .table tr:first-child td>.plan-name {
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    margin: 20px 0 14px;
}

#package .table tr:first-child td>.current-price {
    line-height: 20px;
}

#package .table tr:first-child td>.current-price>span {
    font-size: 22px;
    font-weight: 600;
}

#package .table tr:first-child td>.original-price {
    font-size: 12px;
    color: #00D0D0;
    line-height: 17px;
    margin: 6px 0 14px;
}

#package .table tr:first-child td>.single-cost {
    font-size: 12px;
    line-height: 17px;
    margin: 6px 0 14px;
}

.single-cost-span,
#package .table tr:first-child td>.single-cost>span {
    background-color: #F0FBFB;
    padding: 5px 10px;
    color: #999999;
    border-radius: 3px;
    line-height: 20px;
}

#package .table tr:first-child td>.buy-btn {
    display: inline-block;
    width: 134px;
    height: 34px;
    background: #00D0D0;
    border-radius: 19px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 34px;
    margin-bottom: 10px;
}

#package .description {
    position: absolute;
    height: 23px;
    top: 5px;
    font-size: 12px;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 17px;
}

#package #year-plan #standard {
    background: url('../img/price/package_img01.png') no-repeat;
    width: 67px;
    right: 1px;
}

#package #year-plan #professional {
    background: url('../img/price/package_img02.png') no-repeat;
    width: 56px;
    right: 5px;
}

#package #year-plan #enterprise {
    background: url('../img/price/package_img03.png') no-repeat;
    width: 56px;
    right: 5px;
}

#monthly-plan {
    display: none;
}

#package #monthly-plan tr:first-child td>.plan-name {
    margin: 37px 0 7px;
}

#package #monthly-plan tr:first-child td>.buy-btn {
    margin-top: 14px;
}

#package .switch-plan {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

#package .switch-plan>button {
    width: 120px;
    height: 36px;
    background: #F4F4F4;
    border: none;
    outline: none;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #333333;
}

#package .switch-plan>button:first-child {
    border-radius: 18px 0 0 18px;
}

#package .switch-plan>button:last-child {
    border-radius: 0 18px 18px 0;
}

#package .switch-plan .switch_active {
    background: #39C3CB;
    color: #ffffff;
    border: 1px solid #39C3CB;
}

.discount {
    position: absolute;
    left: -65px;
    top: -12px;
    width: 71px;
    height: 23px;
    border-radius: 14px 10px 0px 14px;
    border: 1px solid #FE4848;
    line-height: 23px;
    font-size: 12px;
    color: #FE4848;
    background: #ffffff;
}

#m-plan {
    display: none;
}

.carousel-own {
    position: relative;
    height: 599px;
    overflow: hidden;
    width: calc(100% + 21px);
    margin-left: -10px;
}

.carousel-own>ul {
    position: absolute;
    left: 0;
    top: 0;
}

.carousel-own>ul>li {
    margin: 0 15px;
}

.select-plan {
    color: #333333;
    font-size: 14px;
    line-height: 16px;
    font-family: Helvetica;
}

.select-plan .item>img {
    position: absolute;
    top: -1px;
    left: -1px;
    width: 80px;
}

.select-plan>div>button {
    width: 120px;
    height: 36px;
    background: #F4F4F4;
    border: none;
    outline: none;
}

.select-plan>div>button:first-child {
    border-radius: 18px 0 0 18px;
}

.select-plan>div>button:last-child {
    border-radius: 0 18px 18px 0;
}

.discount {
    position: absolute;
    left: -40px;
    top: -12px;
    width: 71px;
    height: 23px;
    border-radius: 14px 10px 0px 14px;
    border: 1px solid #FE4848;
    line-height: 23px;
    font-size: 12px;
    color: #FE4848;
    background: #ffffff;
}

.select-plan .item {
    cursor: pointer;
    text-align: center;
    border: 1px solid #EEEEEE;
    padding-top: 23px;
    width: 344px;
    border-radius: 16px;
}

.select-plan .transverse_line {
    width: 40px;
    height: 1px;
    background: #EEEEEE;
    margin: 20px auto 0;
}

.select-plan .original_price {
    margin-left: 10px;
    color: #999999;
    line-height: 14px;
    font-size: 12px;
}

.select-plan .price_box {
    padding: 25px 0 10px;
}

.select-plan .current_price {
    font-weight: bold;
    font-size: 34px;
}

.select-plan .item.active {
    box-shadow: 0px 6px 40px 0px rgba(0, 0, 0, 0.1);
    border: 2px solid #39C3CB;
    height: 599px;
}

.select-plan .item>p {
    padding-bottom: 22px;
    margin: 0;
}

.select-plan .item>p>span {
    color: #999999;
    margin-right: 10px;
}

.select-plan .item>.div {
    margin: 0 33px;
    padding: 23px 0 18px;
    background-color: #F8F8F8;
    border-radius: 10px;
}

.select-plan .item>.div>p>span {
    color: #999999;
    margin-right: 10px;
}

.select-plan .start_btn {
    width: 200px;
    height: 42px;
    background: #00D0D0;
    border-radius: 8px;
    color: #fff;
    font-weight: 600;
}

.select-plan .switch_active {
    background: #39C3CB;
    color: #ffffff;
    border: 1px solid #39C3CB;
}

.content-plan .pull_btn {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F0F0F0;
    cursor: pointer;
    position: absolute;
    top: 275px;
}

.content-plan .pull_btn>img {
    width: 6px;
}

.content-plan .carousel-footer {
    position: relative;
    width: 1092px;
    margin: 30px auto;
}

.content-plan .carousel-own {
    position: relative;
    overflow: hidden;
    width: calc(100% + 30px);
    margin-left: -16px;
}

.tips {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    font-size: 14px;
    color: #666666;
    margin: 0 auto;
    padding: 24px 20px;
    text-align: left;
}

.why_choose_vipon_price_ismobile {
    display: none;
    height: 452px;
    width: 350px;
    border-radius: 10px;
    margin: 0 auto;
    overflow: hidden;
}

.why_choose_vipon_price_ismobile>.topbackground {
    width: 351px;
    height: 56px;
    position: absolute;
    background: url(/assets/addons/cms/img/why_choose_vipon3.webp) no-repeat;
    background-size: 100%;
}

.why_choose_vipon_price_ismobile>.tab {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.why_choose_vipon_price_ismobile>.tab>.tit {
    width: 81px;
    height: 450px;
    border: 1px solid #eee;
}

.why_choose_vipon_price_ismobile>.tab>.tit>p {
    display: block;
    height: 17%;
    color: #666666;
    text-align: center;
    margin-bottom: 0 !important;
    padding-top: 10px;
    width: 80px;
}

.why_choose_vipon_price_ismobile>.tab .vipon {
    border-bottom: 1px solid #eee;
    flex: 1;
}

.why_choose_vipon_price_ismobile>.tab .vipon>.title {
    width: 130px;
    height: 56px;
    color: #7B584E;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    line-height: 56px;
}

.why_choose_vipon_price_ismobile>.tab .vipon>.item {
    border-right: 1px solid #eee;
    height: 78px;
    overflow: hidden;
    background-color: #FFF5E6;
}

.why_choose_vipon_price_ismobile>.tab .vipon>.item>div:nth-child(1) {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    color: #77514A;
}

.why_choose_vipon_price_ismobile>.tab .vipon>.item>div:nth-child(2) {
    text-align: center;
    font-size: 12px;
    color: #999999;
    margin-top: 8px;
}

.why_choose_vipon_price_ismobile>.tab .vipon>.item>div:nth-child(3) {
    text-align: center;
    font-size: 12px;
    color: #999999;
}

.why_choose_vipon_price_ismobile>.tab>.vsvf {
    display: flex;
    width: 130px;
    overflow-y: auto;
}

.why_choose_vipon_price_ismobile>.tab>.vsvf>.fbdeal>.title {
    color: #666666;
    font-weight: 600;
    line-height: normal;
    padding: 17px 0 0 0;
}

.why_choose_vipon_price_ismobile>.tab>.vsvf>.fbdeal>.item>div:nth-child(1) {
    color: #333333;
}

.why_choose_vipon_price_ismobile>.tab>.vsvf>.fbdeal>.item {
    background-color: #ffffff;
}

.Promotion_Resources>h2 {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    margin: 0 0 40px;
    text-align: center;
}

.Promotion_Resources>ul {
    display: flex;
    justify-content: center;
    margin: 80px 0 63px;
}

.Promotion_Resources>ul>li {
    list-style: none;
    width: 285px;
    height: 277px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #EEEEEE;
    margin: 0 10px;
    position: relative;
    transition: all 0.3s ease;
}

.Promotion_Resources>ul>li:hover {
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.09);
    border: 1px solid #00D0D0;
}

.Promotion_Resources>ul>li:hover button {
    background: #00D0D0;
    color: #FFFFFF;
}

.Promotion_Resources>ul>li>.icon-logo {
    width: 70px;
    height: 70px;
    background: #FFFFFF;
    box-shadow: 0px 4px 8px 0px #F1F4F7;
    border-radius: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 105px;
    top: -38px;
}

.Promotion_Resources>ul>li>h3 {
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    margin: 55px 0 18px;
    text-align: center;
}

.Promotion_Resources>ul>li>.p1 {
    font-size: 22px;
    color: #333333;
    font-weight: 600;
    text-align: center;
    font-family: PingFangSC-Regular, PingFang SC;
}

.Promotion_Resources>ul>li>.p1 span {
    font-size: 14px;
}

.Promotion_Resources>ul>li>.p2 {
    font-size: 14px;
    color: #666666;
    text-align: center;
    margin: 6px 0 20px;
}

.Promotion_Resources>ul>li>button {
    width: 180px;
    height: 42px;
    border-radius: 4px;
    border: 1px solid #00D0D0;
    background: #fff;
    margin: 0 auto;
    display: block;
    font-size: 14px;
    color: #00D0D0;
    transition: all 0.3s ease;
}

.Promotion_Resources>ul>li>.test_bottom {
    width: 283px;
    height: 40px;
    background: #F8F8F8;
    position: absolute;
    bottom: 0;
    border-radius: 0 0 4px 4px;
}

.Promotion_Resources>ul>li>.test_bottom>p {
    color: #999;
    text-align: center;
    line-height: 40px;
}

.Promotion_Resources>ul>li>.test_bottom>p span:nth-child(1) {
    color: #FA3131;
}

.Promotion_Resources>ul>li>.test_bottom>p span:nth-child(2) {
    color: #00D0D0;
}

@media (max-width: 1460px) {
    h1 {
        font-size: 28px;
        line-height: 42px;
    }

    #package .container {
        width: 900px;
    }

    #package .table tr:first-child {
        height: 158px;
    }

    #package #year-plan>tbody>tr>td {
        width: 140px;
    }

    #package .table tr:first-child td>.buy-btn {
        width: 100px;
        height: 30px;
        line-height: 30px;
        border-radius: 15px;
    }

    #package .table tr .first:before {
        width: 1px;
        height: 204px;
        top: 158px;
        transform: rotate(-141deg);
    }

    #package .table tr:first-child td>.plan-name {
        font-size: 16px;
        line-height: 23px;
        margin: 28px 0 5px;
    }

    #package .table tr:first-child td>.current-price>span {
        font-size: 20px;
    }

    #package .table tr:first-child td>.original-price {
        margin: 6px 0;
    }

    #package .description {
        top: 6px;
    }

    #package #monthly-plan tr td:first-child {
        width: 130px !important;
    }

    .content-plan .carousel-footer {
        width: 718px;
    }
}

@media (max-width: 1080px) {
    #package {
        padding-top: 46px;
    }

    h1 {
        font-size: 24px;
        line-height: 38px;
    }

    #package .container {
        width: 700px;
    }

    #package .table-bordered>tbody>tr>td {
        font-size: 12px;
    }

    #package #year-plan>tbody>tr>td {
        width: 100px;
    }

    #package .table tr:first-child td>.plan-name {
        font-size: 14px;
        line-height: 21px;
    }

    #package .table tr:first-child td>.current-price>span {
        font-size: 18px;
    }

    #package .table tr:first-child td>.buy-btn {
        width: 80px;
    }

    #package .table tr .first:before {
        top: 156px;
        transform: rotate(-140deg);
    }

    #package #monthly-plan tr:first-child td>.plan-name {
        margin-top: 30px;
    }

    #package .container {
        padding-bottom: 60px;
    }

    .content-plan .carousel-own {
        width: calc(100% + 24px);
        margin-left: -12px;
    }

    .content-plan .carousel-footer {
        width: 614px;
    }

    .select-plan .item {
        width: 300px;
    }

    .carousel-own>ul>li {
        margin: 0 10px;
    }
}

@media (max-width: 767px) {
    #banner {
        height: 140px;
        background: #00D0D0;
    }

    #banner h1 {
        margin-top: 34px;
        font-size: 20px;
    }

    #banner>ul {
        margin: 5px auto;
        width: 260px;
        height: 30px;
        border: 1px solid #fff;
    }

    #banner>ul>li {
        font-size: 12px;
        font-weight: 100;
    }

    #package {
        padding-top: 40px;
    }

    #package .discount_txt {
        width: 304px;
        font-size: 12px;
    }

    #package .container {
        width: 100%;
        padding: 10px 0 12px;
    }

    #pc-plan {
        display: none;
    }

    #m-plan {
        display: block;
    }

    .content-plan .carousel-own {
        width: calc(100% + 18px);
    }

    .content-plan .carousel-footer {
        width: 300px;
        margin: 15px auto;
    }

    .select-plan .item {
        border: 1px solid #39C3CB;
    }

    .select-plan .start_btn {
        border: 1px solid #39C3CB;
    }

    .pull_left {
        left: -22px !important;
    }

    .pull_right {
        right: -18px !important;
    }

    .tips {
        margin: 0 20px;
        border: none;
    }

    .why_choose_vipon_price {
        display: none;
    }

    .why_choose_vipon_title {
        color: #333333 !important;
        font-size: 26px;
    }

    .why_choose_vipon_price_ismobile {
        display: block;
    }

    .select-plan .item>.div>p {
        font-size: 12px;
    }
}